/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Home" = "Inizio";
"Downloads" = "Download";
"Sleep" = "Stop";
"Restart..." = "Riavvia...";
"Shut Down..." = "Spegni...";
"Log Out %@..." = "Logout di %@...";

//uBar Alternate Menu
"About uBar" = "Informazioni su uBar";
"About uBar Lite" = "Informazioni su uBar Lite";
"Preferences..." = "Preferenze...";
"Check for Updates..." = "Verifica aggiornamenti...";
"Registration..." = "Registrazione...";
"Buy uBar..." = "Acquista uBar...";
"Provide Feedback..." = "Invia opinioni...";
"Turn Hiding On" = "Attiva Nascondi";
"Turn Hiding Off" = "Disattiva Nascondi";
"Quit uBar" = "Esci da uBar";
"Quit uBar Lite" = "Esci da uBar Lite";

//Favourites
"Favourites.Desktop" = "Desktop";
"Favourites.Desktop.ShowDesktop" = "Show Desktop";
"Favourites.Trash" = "Trash";
"Favourites.Trash.EmptyTrash" = "Empty Trash";
"Favourites.Trash.SecureEmptyTrash" = "Secure Empty Trash";

//Tiles
"Tiles.AddToFavorites" = "Add to Favorites";
"Tiles.RemoveFromFavorites" = "Remove from Favorites";
"Tiles.ShowInFinder" = "Show in Finder";
"Tiles.Show" = "Show";
"Tiles.Hide" = "Hide";
"Tiles.Quit" = "Quit";
"Tiles.ForceQuit" = "Force Quit";
"Tiles.Relaunch" = "Relaunch";
"Tiles.Restore" = "Restore";
"Tiles.Minimize" = "Minimize";
"Tiles.Close" = "Close";

//Files
"Files.OpenWithDefaultApplication" = "Open with default application";
"Files.OpenWithApplication" = "Open with %@";
"Files.MoveToLocation" = "Move to %@";
"Files.CopyToLocation" = "Copy to %@";
"Files.Eject" = "Eject";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "Welcome to uBar. Before you get started, two things need to be sorted out.";
"Welcome.Accessibility" = "Accessibility";
"Welcome.RequestAccess" = "Request Access";
"Welcome.AccessibilityRedDescription" = "uBar needs permission to use the Accessibility function of your computer.";
"Welcome.AccessibilityYellowDescription" = "Accessibility is enabled, but uBar needs to relaunch for it to take effect.";
"Welcome.AccessibilityGreenDescription" = "Accessibility is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto Position";
"Welcome.DockRedDescription" = "uBar needs the Dock to be positioned to either side of the screen.";
"Welcome.DockYellowDescription" = "Setting the Dock to auto-hide is recommended but not required.";
"Welcome.DockGreenDescription" = "The Dock is out of the way.";
"Welcome.Quit" = "Quit";
"Welcome.Continue" = "Continue";
"Welcome.Relaunch" = "Relaunch";

//Welcome - Accessibility
"Accessibility.Title" = "uBar and Accessibility";
"Accessibility.Description" = "Accessibility is a system feature that allows authorized Applications enhanced control of the computer.\n\nWhile the primary purpose of this feature is to enable assistive devices to help users with disabilities, it also provides Applications with the ability to do things only the Dock can.\n\nuBar relies on Accessibility to manage windows just like the Dock does.\n\nTo grant access to uBar, press the \"Request Access\" button. This will open the \"Security & Privacy\" panel in System Preferences. You may now check uBar under Privacy->Accessibility list. Note that you will need to unlock the panel first.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that uBar Lite is the Sandboxed version of uBar. The following features are not available in uBar Lite due to technical limitations:\nApplication Badges\nWindow Grouping (Never, Automatic)\nWindow counts and lists\nTrash on the right side\nApp quitting and hiding\nComputer and Home items in uBar menu\nUser Preference Panes in uBar menu\nSleep, Restart, Shut Down, and Log Out items in uBar Menu";
"WelcomeLite.FullVersion" = "Full Version";
"WelcomeLite.Continue" = "Continue";

//Dock - uBar Lite
"DockLite.Title" = "uBar Lite and the Dock";
"DockLite.Description" = "uBar Lite requires that the Dock be positioned to either side of the screen, and preferably set to auto-hide. Please take the opportunity to set the Dock to be positioned either Left or Right at this time, and press Continue.";
"DockLite.OK" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Accessibility Authorization Lost";
"AccessibilityAuthorizationLost.Description" = "uBar has lost authorization to use the Accessibility feature, and must now relaunch.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Minor Application Conflict";
"MinorApplicationConflict.Description" = "The application %@ will prevent uBar from keeping resized windows from going under it.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Quit %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "We hope you're enjoying uBar. Once your 4 week trial has ended, you will need to register. You have %li day left. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialOngoing.DescriptionPlural" = "We hope you're enjoying uBar. Once your 4 week trial has ended, you will need to register. You have %li days left. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialOngoing.BuyNow" = "Buy Now";
"RegistrationTrialOngoing.RecoverLicense" = "Recover License";
"RegistrationTrialOngoing.Later" = "Later";
"RegistrationTrialOngoing.Register" = "Register";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Thanks for trying uBar. Your 4 week trial has ended. Please register to continue using uBar. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialEnded.Quit" = "Quit";

//Registration - Registered
"RegistrationRegistered.Description" = "Thank you for purchasing uBar. Your license information is as follows.";
"RegistrationRegistered.Owner" = "Owner:";
"RegistrationRegistered.LicenseKey" = "License Key:";
"RegistrationRegistered.Unregister" = "Unregister";
"RegistrationRegistered.Close" = "Close";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registered";
"RegistrationThankYou.Description" = "Thank you for purchasing uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Provide Feedback";
"Feedback.Description" = "We'd love to hear from you - your feedback and suggestions are greatly appreciated! You can contact us on Twitter at @uBarApp or via email at ubar@brawersoftware.com";
"Feedback.Close" = "Close";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Preferences";

//Preferences - General
"Preferences.General.Title" = "General";
"Preferences.General.Size" = "Size:";
"Preferences.General.SizeAutomatic" = "Automatic";
"Preferences.General.SizeHuge" = "Huge";
"Preferences.General.SizeLarge" = "Large";
"Preferences.General.SizeMedium" = "Medium";
"Preferences.General.SizeSmall" = "Small";
"Preferences.General.Position" = "Position on screen:";
"Preferences.General.PositionLeft" = "Left";
"Preferences.General.PositionBottom" = "Bottom";
"Preferences.General.PositionRight" = "Right";
"Preferences.General.PositionTop" = "Top";
"Preferences.General.Pinning" = "Pinning:";
"Preferences.General.PinningLeft" = "Left";
"Preferences.General.PinningRight" = "Right";
"Preferences.General.PinningTop" = "Top";
"Preferences.General.PinningBottom" = "Bottom";
"Preferences.General.Screen" = "Display:";
"Preferences.General.ScreenAll" = "All";
"Preferences.General.ScreenMain" = "Main";
"Preferences.General.ScreenPrimary" = "Primary - %@";
"Preferences.General.ScreenSecondary" = "Secondary - %@";
"Preferences.General.AutoHide" = "Automatically hide and show uBar";
"Preferences.General.OpenOnLogin" = "Open on Login";
"Preferences.General.ApplicationOrder" = "Application order:";
"Preferences.General.ApplicationOrderLaunch" = "Launch";
"Preferences.General.ApplicationOrderAlphabetical" = "Alphabetical";
"Preferences.General.ApplicationOrderManual" = "Manual";
"Preferences.General.ShowApplicationTitles" = "Show Application Titles";
"Preferences.General.ShowApplicationBadges" = "Show Application Badges";
"Preferences.General.WindowGrouping" = "Window grouping:";
"Preferences.General.WindowGroupingAlways" = "Always";
"Preferences.General.WindowGroupingNever" = "Never";
"Preferences.General.WindowGroupingAutomatic" = "Automatic";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "Left-click to display grouped window list";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Show notification when downloads finish";
"Preferences.General.DockDefaults" = "Dock Defaults";
"Preferences.General.TaskBarDefaults" = "Taskbar Defaults";

//Preferences - Theme
"Preferences.Theme.Title" = "Theme";
"Preferences.Theme.Theme" = "Theme:";
"Preferences.Theme.ThemeSystem" = "System";
"Preferences.Theme.ThemeLight" = "Light";
"Preferences.Theme.ThemeDark" = "Dark";
"Preferences.Theme.ThemePlatinumNeue" = "Platinum Neue";
"Preferences.Theme.ThemeNowPlaying" = "Now Playing";
"Preferences.Theme.ThemeCustom" = "Custom";
"Preferences.Theme.BackgroundColour" = "Background color:";
"Preferences.Theme.ForegroundColour" = "Foreground color:";
"Preferences.Theme.HighlightColour" = "Highlight color:";
"Preferences.Theme.BackgroundOpacity" = "Background opacity:";

//Preferences - Areas
"Preferences.Areas.Title" = "Areas";
"Preferences.Areas.Menu" = "Menu:";
"Preferences.Areas.ShowMenu" = "Show Menu";
"Preferences.Areas.Favourites" = "Favourites:";
"Preferences.Areas.ShowFavourites" = "Show Favorites";
"Preferences.Areas.ShowDesktop" = "Show Desktop";
"Preferences.Areas.ShowTrash" = "Show Trash";
"Preferences.Areas.ShowSeparators" = "Show Separators";
"Preferences.Areas.Clock" = "Clock:";
"Preferences.Areas.ShowClock" = "Show Clock";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Click the Add button, or drag a folder or application into the list.";
"Preferences.Menu.Applications" = "Applications";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documents";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "System Preferences";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activity Monitor";
"Preferences.Menu.Sleep" = "Sleep";
"Preferences.Menu.Restart" = "Restart";
"Preferences.Menu.ShutDown" = "Shut Down...";
"Preferences.Menu.LogOut" = "Log Out...";
"Preferences.Menu.ShowFoldersFirst" = "Show folders first";
"Preferences.Menu.ShowUserAccount" = "Show user account";

//Preferences - Applications
"Preferences.Applications.Title" = "Applications";
"Preferences.Applications.IncludedApplications" = "Included Applications";
"Preferences.Applications.ExcludedApplications" = "Excluded Applications";
"Preferences.Applications.Description" = "Drag applications between the two lists. When the Application Order is set to Manual, they will be ordered as above.";
"Preferences.Applications.SingleApplicationMode" = "Show one app at a time";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "Date & Time";
"Preferences.DateAndTime.Timepiece" = "Timepiece:";
"Preferences.DateAndTime.None" = "None";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "Shortcuts";
"Preferences.Shortcuts.RightShift" = "Right Shift";
"Preferences.Shortcuts.RightControl" = "Right Control";
"Preferences.Shortcuts.RightOption" = "Right Option";
"Preferences.Shortcuts.RightCommand" = "Right Command";
"Preferences.Shortcuts.LeftShift" = "Left Shift";
"Preferences.Shortcuts.LeftControl" = "Left Control";
"Preferences.Shortcuts.LeftOption" = "Left Option";
"Preferences.Shortcuts.LeftCommand" = "Left Command";
"Preferences.Shortcuts.ToggleHiding" = "Toggle hiding:";
"Preferences.Shortcuts.ShowMenu" = "Show uBar menu:";
"Preferences.Shortcuts.ActivityMode" = "Activity mode:";

//Preferences - Advanced
"Preferences.Advanced.Title" = "Advanced";
"Preferences.Advanced.ClickOnMouseUp" = "Clicks don't take effect until mouse up";
"Preferences.Advanced.ClickActiveAppToHide" = "Clicking the active app hides it";
"Preferences.Advanced.AllowDockOverlap" = "Allow the Dock to overlap";
"Preferences.Advanced.DeveloperMode" = "Developer mode";
"Preferences.Advanced.RestoreDefaults" = "Restore Defaults";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Please note that not all uBar features are available in uBar Lite.";
"Preferences.Lite.LearnMore" = "Learn More";

//Restart
"Restart.Title" = "Restart";
"Restart.Description" = "Are you sure you want to restart your computer now?";
"Restart.OK" = "Restart";
"Restart.Cancel" = "Cancel";

//Shut Down
"ShutDown.Title" = "Shut Down";
"ShutDown.Description" = "Are you sure you want to shut down your computer now?";
"ShutDown.OK" = "Shut Down";
"ShutDown.Cancel" = "Cancel";

//Log Out
"LogOut.Title" = "Log Out";
"LogOut.Description" = "Are you sure you want to quit all your applications and log out now?";
"LogOut.OK" = "Log Out";
"LogOut.Cancel" = "Cancel";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "Secure Empty Trash permanently erases the items in the Trash. Are you sure you want to permanently erase them?";
"SecureEmptyTrash.Description" = "If you choose Secure Empty Trash, you can’t recover the items unless you’ve backed them up using Time Machine or another backup program.";
"SecureEmptyTrash.OK" = "Secure Empty Trash";
"SecureEmptyTrash.Cancel" = "Cancel";